
.philosophy{
    padding-top: 60px;
    margin-bottom: 180px;
    position:relative;
    z-index: 2;
}
@media (max-width: 768px) {
    .philosophy{
        padding-top: 32px;
        margin-bottom: 64px;
    }
}

.philosophy-content{

}
.philosophy-title{
    margin-bottom: 48px;
    text-align: center;
}
@media (max-width: 768px) {
   .philosophy-title{
        margin-bottom: 60px;
    }
}

.philosophy-content{

}

.philosophy-body{

}
.philosophy-body p{
    font-weight: 700;
    font-size: 25px;
    line-height: 2.5em;
    text-align: center;
    color: #333333;
}
@media (max-width: 768px) {
    .philosophy-body p{
        font-size: 18px;
        line-height: 2em;
    }
}


.conduct{
    margin-bottom: 210px;
    position:relative;
    z-index: 2;
}
@media (max-width: 768px) {
    .conduct{
        margin-bottom: 64px;
    }
}


.conduct:before{
    position:absolute;
    /* bottom: -212px; */
    bottom: -15.588vw;
    right: 0;
    content: "";
    clip-path: polygon(100% 100%, 100% 0, 0 100%);
    /* width: 452px;
    height: 650px; */
    width: 33.235vw;
    height: 47.794vw;
    background: linear-gradient(0deg, #FFFFFF 10.08%, #B4E2DB 47.11%);
}
@media (max-width: 768px) {
    .conduct:before{
        /* bottom: -16px;
        width: 186px;
        height: 270px; */
        bottom: -4.267vw;
        width: 49.6vw;
        height: 72vw;
    }
}

.conduct-title{
    margin-bottom: 48px;
    text-align: center;
}
@media (max-width: 768px) {
   .conduct-title{
        margin-bottom: 28px;
    }
}

.conduct-body{
    position:relative;
}
.conduct-body p{
    font-weight: 700;
    font-size: 25px;
    line-height: 2.5em;
    text-align: center;
    color: #333333;
}
@media (max-width: 768px) {
    .conduct-body p{
        font-size: 18px;
        line-height: 2em;
    }
}

.message{
    padding: 40px 0 160px;
    position:relative;
}
@media (max-width: 768px) {
    .message{
        padding: 52px 0 80px;
    }
}
.message::before {
    content: "";
    position: absolute;
    top: 0;   
    left: 0;
    right: 0;
    bottom: 0;
    background-image: url(../img/top/service_bg.png);
    background-size: auto 100%;
    background-position: left top;
    background-repeat: no-repeat;
    z-index: -1;
}
@media (max-width: 768px) {
    .message::before {
        background-image: url(../img/top/service_bg_sp.png);
        background-size: 100% auto;
        background-repeat: repeat;
    }
}
.message-title{
    margin-bottom: 48px;
    text-align: center;
}
@media (max-width: 768px) {
    .message-title{
        margin-bottom: 28px;
    }
}

.message-content{

}

.message-lead{
    margin-bottom: 40px;
    font-weight: 700;
    font-size: 25px;
    line-height: 2em;
    text-align: center;
    color: #333333;
}
@media (max-width: 768px) {
    .message-lead{
        margin-bottom: 28px;
        font-size: 18px;
    }
}
.message-body{

}

.message-disp{
    
}

.message-disp:after{
    content: "";
    display: block;
    clear: both;
}
.message-disp > *:last-child{
    margin-bottom: 0;
}
.message-disp > p{
    font-weight: 500;
    font-size: 16px;
    line-height: 2.5em;
    color: #333333;
    margin-bottom: 40px;
}
@media (max-width: 768px) {
    .message-disp > p{
        font-size: 14px;
        line-height: 2em;
        margin-bottom: 20px;
    }
}

.message-media{
    float: right;
    width: 290px;
    margin-left: 40px;
}
@media (max-width: 768px) {
    .message-media{
        float: none;
        width: 100%;
        margin: auto;
        margin-bottom: 32px;
    }
}
.message-media img{
    display: block;
    margin-bottom: 20px;
}
@media (max-width: 768px) {
    .message-media img{
        width: 183px;
        margin: auto;
        margin-bottom: 12px;
    }
}
.message-companyName{
    font-family: 'Noto Serif JP';
    font-weight: 700;
    font-size: 13px;
    line-height: 1em;
    color: #333333;
    letter-spacing: 0;
    margin-bottom: 20px;
}
@media (max-width: 768px) {
    .message-companyName{
        font-size: 12px;
        line-height: 1.5em;
        margin-bottom: 40px;
        text-align: center;
    }
}

.message-name{
    display: flex;
    gap: 22px;
    align-items: center;
}
@media (max-width: 768px) {
    .message-name{
        flex-direction: column;
        justify-content: center;
        gap: 12px;
        align-items: center;
    }
}
.message-name span{
    font-family: 'Noto Serif JP';
    font-style: normal;
    font-weight: 700;
    font-size: 13px;
    line-height: 1em;
    display: flex;
    align-items: center;
    color: #333333;
}
@media (max-width: 768px) {
    .message-name span{
        font-size: 12px;
    }
}
.message-name img{
    width: 177px;
    display:block;
    margin: 0;
}
@media (max-width: 768px) {
    .message-name img{
        width: 144px
    }
}

.message-company{
    text-align: right;
}
.message-company .message-companyName{
    text-align: right;
}
@media (max-width: 768px) {
    .message-company .message-companyName{
        margin-bottom: 20px;
    }
}
.message-company .message-name{
    display: flex;
    justify-content: flex-end;
    text-align: right;
}
@media (max-width: 768px) {
    .message-company .message-name{
        flex-direction: row;
        align-items: center;
        gap: 22px;
    }
}

.history{
    padding: 90px 0 190px;
    background-color: #FAFAFA;
    margin-bottom: -40px;
}
@media (max-width: 768px) {
    .history{
        padding: 32px 0 180px;
    }
}


.history-title{
    text-align: center;
    margin-bottom: 40px;
}
@media (max-width: 768px) {
    .history-title{
        margin-bottom: 40px;
    }
}


.history-content{
    max-width: 880px;
    width: 100%;
    margin: auto;
    position:relative;
}
@media (max-width: 768px) {
    .history-content{
        max-width: 220px;
    }
}
.history-divider{
    position:absolute;
    height: calc(100% - 80px);
    width: 3px;
    background-color: #5DA4EC;
    top: 80px;
    left: 50%;
    display: flex;
    transform: translateX(-50%);
}
@media (max-width: 768px) {
    .history-divider{
        left: 0;
        transform: unset;
    }
}
.history-divider > div{
    position:relative;
}
.history-divider > div:before{
    content: "";
    position:absolute;
    bottom: -10px;
    left: 0;
    height: 5px;
    width: 3px;
    background-color: #5DA4EC;
}
.history-divider > div:after{
    content: "";
    position:absolute;
    bottom: -20px;
    left: 0;
    height: 5px;
    width: 3px;
    background-color: #5DA4EC;
}

.history-details{
    display: flex;
    flex-direction: column;
    gap: 12px;
}
@media (max-width: 768px) {
    .history-details{
        gap: 40px;
        padding-bottom: 28px;
    }
}
.history-detail{
    width: 50%;
}
@media (max-width: 768px) {
    .history-detail{
        width: 100%;
    }
}
.history-detail:nth-child(2n){
    margin: auto;
    margin-right: 0;
    text-align: right;
}
@media (max-width: 768px) {
    .history-detail:nth-child(2n){
        margin: auto;
        text-align: left;
    }
}

.history-year{
    font-weight: 700;
    font-size: 30px;
    line-height: 1em;
    color: #7ED5C8;
    margin-bottom:20px;
}
@media (max-width: 768px) {
    .history-year{
        font-size: 25px;
        margin-bottom:20px;
        text-align: center;
    }
}
.history-year span{
    font-family: 'DIN 2014 Narrow';
    font-weight: 700;
    font-size: 70px;
    line-height: 0.65em;
    color: #7ED5C8;
}
@media (max-width: 768px) {
    .history-year span{
        font-size: 60px;
    }
}
.history-month{
    margin-bottom:12px;
    position:relative;
}
@media (max-width: 768px) {
    .history-month{
        margin-bottom:12px;
        text-align: right;
    }
}
.history-month:before{
    position: absolute;
    content:"";
    width: calc(100% - 80px);
    height: 0;
    top: 50%;
    right: 0;
    transform: translateY(-50%);
    border: 1px dashed #5EA4ED;
}
@media (max-width: 768px) {
    .history-month:before{
        width: calc(100% - 64px);
        right: unset;
        left: 0;
    }
}
.history-detail:nth-child(2n) .history-month:before{
    right: unset;
    left: 0;
}
.history-month:after{
    content: "";
    position:absolute;
    width: 25px;
    height: 25px;
    border-radius: 50%;
    background-color:#5EA4ED;
    right: -13px;
    top: 50%;
    transform:translateY(-50%);
}
@media (max-width: 768px) {
    .history-month:after{
        right: unset;
        left: -13px;
    }
}
.history-detail:nth-child(2n) .history-month:after{
    right: unset;
    left: -13px;
}
.history-month span{
    font-weight: 700;
    font-size: 30px;
    line-height: 1em;
    color: #5DA4ED;
}
@media (max-width: 768px) {
    .history-month span{
        font-size: 25px;
    }
}
.history-month span span{
    font-family: 'DIN 2014 Narrow';
    font-weight: 700;
    font-size: 46px;
    line-height: 1em;
    color: #5DA4ED;
    display: inline-block;
    position:relative;
    top: 2px;
}
@media (max-width: 768px) {
    .history-month span span{
        font-size: 46px;
        top: 2px;
    }
}

.history-disp{
    font-weight: 500;
    font-size: 16px;
    line-height: 1.75em;
    color: #333333;
}
@media (max-width: 768px) {
    .history-disp{
        font-size: 14px;
        padding: 0 20px 0 32px;
    }
}